.clovis1 {
// background:#254390;
border:1px solid #D3D3D3;
color:#ffffff;
font:bold 30px/33px lucida grande,verdana;
height:32px;
margin-bottom:7px;
text-align: center;
width: 60px;
color:#ffffff;
}

.clovis1 a {
color:#ffffff;

}
.clovis2 {
background:#ECEEF5;
border:1px solid #CAD4E7;
color:#2266AA;
font:11px tahoma,verdana;
height:17px;
padding:1px 0 0 2px;
text-align:center;
width: 60px;
}



.social-clovis{
			width: 370px;
			height: 26px;
			float: left;
		}
.social-clovis .fb-like{
				width: 155px;
				float: left;
			}

.social-clovis .gplus-holder{
				width: 70px;
				float: left;
			}

.social-clovis .twitter-share-button{
				width: 120px;
				float: left;
			}